<section id="type">
  <h2>Creation de compte</h2>
  <p> Choissisez votre profil (attention, une fois inscrit votre profil sera definitif)</p>
  <div id="choisir" class="row">
    <div ng-click="choisirRemplacant()" class="col-md-5 col-xs-offset-2">
      <img src="img/remplacant.png">
      <h3>Vous êtes un remplaçant</h3>
    </div>
    <div ng-click="choisirRemplace()" class="col-md-5 col-xs-offset-1">
      <img src="img/specialiste.png">
      <h3>Vous êtes un installé</h3>
    </div>
  </div>
</section>